input:read-only {
	background-color: #dddddd;
}

.gom-right {
	text-align: right;
}

.input-group {
	min-width: 130px!important;
}

input.gom-checkbox-height {
	min-height: 30px!important;
}

.gom-nav-logo {
	height: 60px;
}

.nav-link, .dropdown-item {
	padding-left: 1rem!important;
	padding-right: 1rem!important;
	color: #ffffff!important;
	font-weight: 500;
}

.navbar .nav-link:hover, .navbar .dropdown-item:hover {
	color: #ffff00!important;
}

.navbar .dropdown-item:hover, .navbar .dropdown-item:active {
	background-color: #99cc22!important;
}

.navbar .dropdown-menu {
	border-color: #e0e0ff!important;
}

.gom-selection-bar {
	padding-top: 0;
	padding-bottom: 0;
}

.gom-button-bar {
	padding-top: 0.5rem;
	padding-bottom: 0;
}

.gom-button-bar button {
	margin-bottom: 0.5rem!important;
}

table.gom-table th {
	background-image: linear-gradient(#c0c0c0, #909090);
	padding: 0.5rem;
}

table.gom-table td {
	background-image: linear-gradient(#ffffff, #e0e0e0);
	padding: 0.5rem;
}

table.gom-justify td, table.gom-justify th {
	padding: 0.2rem;
}

.gom-no-wrap {
	white-space: nowrap;
}

.gom-max-width-full {
	max-width: 100%;
}

div.input-group-append {
	min-width: 40px;
}

span.input-group-text {
	justify-content: center;
}

.gom-unimportant {
	color: #888888;
	font-style: italic;
	font-size: small;
}

.gom-version {
	text-align: right;
	color: #888888;
	font-size: small;
}

ul.nav-tabs {
	background-color: #ffffff;
}

button.nav-link.active {
	background-color: #bbbbbb!important;
}

button.nav-link {
	color: #222222!important;
}

button.nav-link:hover {
	color: #888888!important;
}

div.tab-pane {
	background-color: #eeeeee!important;
	padding: 0;
	border: 2px solid #bbbbbb;
	border-radius: 5px;
}

.nav-tabs {
	border-bottom: 0 solid transparent!important;
}

.nav-tabs .nav-link {
	border: 0 solid transparent!important;
}

td.gom-td-align-top {
	vertical-align: top;
}

.gom-card-normal {
	background-color: #ffffff!important;
	border: 2px solid #bbbbbb;
}

.gom-card-highlight {
	background-color: #bbbbbb!important;
}

.gom-card-danger {
	background-color: #ffcccc!important;
}

.gom-edit {
	font-weight: bold;
}

.gom-edit:not([disabled]) {
	background-color: #ffffcc!important;
}

.gom-strong {
	font-weight: bold;
}

.bg-primary {
	background-color: #99cc22!important;
}

.btn-primary {
	background-color: #99cc22!important;
	border-color: #99cc22!important;
}

.dropdown-menu {
	background-color: #99cc22!important;
	border-color: #99cc22!important;
}

select.gom-select-width {
	max-width: 400px;
}

.gom-login-width {
	width: 400px;
}

.gom-spinner {
	max-width: 20px;
	max-height: 20px;
}

.gom-modal-btn-x {
	border: 0;
	border-radius: 3px;
}

.tox-tinymce {
	min-height: 50vh;
}

.gom-full-width {
	width: 100%;
}

.gom-text-vertical {
	/*left: calc(50% - .5rem);
	line-height: 1;
	padding-top: .5rem;
	position: relative; */
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	white-space: nowrap;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

/* upload */

#gom-upload-drop-file-zone {
	background-color: #EEE;
	border: #999 5px dashed;
	width: 100%;
	height: 200px;
	padding: 8px;
	margin-bottom: 10px;
}

#gom-upload-drag-upload-file {
	padding-top: 30px;
	width:100%;
	margin:0 auto;
}

#gom-upload-drag-upload-file p {
	text-align: center;
}

#gom-upload-drag-upload-file #gom-upload-selectfile {
	display: none;
}
